<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <NoWarn>$(NoWarn);CA1716;CA1722;CA1725;CA1822;CA1848;CA1859;CA1860;CA1873</NoWarn>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="../KArtSell.BuildingBlocks/KArtSell.BuildingBlocks.csproj" />
    <PackageReference Include="FastEndpoints" />
    <PackageReference Include="Dapper" />
    <PackageReference Include="Hangfire.Core" />
    <PackageReference Include="Newtonsoft.Json" VersionOverride="13.0.3" />
    <PackageReference Include="Polly" />
  </ItemGroup>
</Project>
